-h|--help

  Display help.

-V|--version

  Display version.

-q|--quiet

  Operate quietly.

-v|--verbose

  Operate more verbosely.

-d|--debug

  See `-v|--verbose`.

-s|--servers <list of servers>

  Specify the list of servers as hostname[:port][,hostname[:port]...].

-n|--non-blocking

  Enable non-blocking operations.

-N|--tcp-nodelay

  Disable Nagle's algorithm.

-b|--binary

  Enable binary protocol.

-B|--buffer

  Buffer requests.

-u|--username <username>

  Use username for SASL authentication.

-p|--password <password>

  Use password for SASL authentication.